<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0112b00a3a054e62f3c34e26a15588d7">
  <dict>
    <!--2023-02-11 10:00:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:25.000-->
    <int key="num_match">10</int>
  </dict>
</config>
